

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700');
@font-face {
    font-family: 'OpenSansHebrewRegular';
    src: url('../fonts/OpenSansHebrew-Regular.eot');
    src: url('../fonts/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; } /* HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; } body {line-height: 1; } ol, ul {list-style: none; } blockquote, q {quotes: none; } blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none; } table {border-collapse: collapse; border-spacing: 0; }
*{margin:0;padding:0; box-sizing:border-box; outline:0; transition:all 0.3s ease-in-out 0s; }

body{ font-family: 'OpenSansHebrewRegular', sans-serif; font-size: 14px; color: #333333; line-height: 1; cursor: default; background: #ffffff; transition:all 0.3s ease-in-out 0s;  }

a{ color: #333333; text-decoration: none; transition:all 0.3s ease-in-out 0s; outline: 0;}
a:hover{ color: #3fa9f5; text-decoration: none; }
a:focus{ color: #3fa9f5;}
a:focus, a:hover{ text-decoration: none;}
p{ margin-bottom: 10px; color: ; line-height: 20px;}
/*h1,h2,h3,h4,h5,h6{ margin-bottom: 15px; }*/
h1{ font-size: 40px; font-weight: 300; letter-spacing: ;  }
h2{ font-size: 34px;  }
h3 {font-size: 30px; font-weight: 300; letter-spacing: 1px; }
h4{ font-size: 24px; }
h5{ font-size: 18px; }
h6{ font-size: 16px; }
img{ width: 100%; margin-bottom: -2px; }
label{ font-size: 12px; }
input{ width: 100%; height: 40px; border: 1px  rgba(0,0,0,0.2) solid; background: #fff; margin: 10px 0; padding: 0 10px; color: #676767; line-height: ; transition:all 0.3s ease-in-out 0s; direction: rtl;}
input:focus, textarea:focus{ box-shadow: 0 0 10px 0 rgba(63,169,245, 0.2); border-color: rgba(63,169,245, 0.6); }
textarea{ width: 100%; border: 1px rgba(0,0,0,0.1) solid; background: #fff; margin: 10px 0; padding: 10px 10px;  resize: none; direction: rtl;}
.clear{ clear: both; visibility: hidden; }
span{ font-weight:600; color: ; }
.back-to-top {cursor: pointer; position: fixed; bottom: 65px; right: 10px; display:none; /*background:  rgba(46,126,193, 0.8);*/ background: transparent; border-color:  rgba(0,0,0,0.6); border-radius: 0;padding: 5px 10px; opacity: 0.9; z-index:1; }
.back-to-top:hover,.back-to-top:focus,.back-to-top:active{ /*background:  rgba(0,0,0,0.6) !important;*/ background: transparent; border-color:  rgba(63,169,245, 0.8) !important; outline: 0; opacity: 1;}
.back-to-top .glyphicon {color: rgba(0,0,0,0.6); }
.back-to-top:hover .glyphicon,.back-to-top:focus .glyphicon{color: rgba(63,169,245, 0.8); }

.nav.menu .child-menu,.nav.menu .child-menu .menu-head{
	display:none;
} 

.language{
	position: absolute;
}

.language li{
    display: inline-block;	
	border-right:1px solid #c9c9c9;
	padding: 0 5px;
}

.language li:first-child{
	border-right:none;
}

.language li a{
	font-size:15px;
	color:#a09f9f;
}

.language li span{
	font-size:15px;
	color:#333;	
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover{
	background-color:inherit;
	color: #3FA9F5;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span{
	font-weight:bold;
}

.nav.menu > li:hover .child-menu{
	display: block;
    position: absolute;
    z-index: 9;
    margin: 0 14px 0 0;
    padding: 0 0 0;
    width: 280px;
}

.nav.menu > li .child-menu li{
	padding: 12px;
    background-color: #333333;
    border-bottom: 1px solid #4d4d4d;
}

.nav.menu > li .child-menu li:last-child{
	border-bottom:0;
}

.nav.menu > li .child-menu li a{
	font-size:16px;
	color:#fff;
}

.nav.menu > li .child-menu li a:hover{
	color:#3FA9F5
}

/* header start */
#header{
    display: block;
    padding: 10px 0;
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 100%; 
}
.con{
	padding-top:175px;
}
.navbar-brand{ height: auto; padding: 15px 0;}
.navbar-default{ background: none; border: 0;}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > span {color: #333333; font-size: 15px; }
#header .navbar-nav {padding: 52px 0; }
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color: #3fa9f5;}
.navbar{ margin-bottom: 0;}


.category_blo2 {
    margin: 15px 0;
	overflow:hidden;
	position: relative;
}
.category_blo2 .cate_overlay {text-align: center;background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; height: 100%; left: 0; padding-top: calc(100% - 66%); position: absolute; right: 0; top: 0; width: 100%; color: rgba(255,255,255,0.7); z-index: 0; }
.category_blo2 .cate_overlay::after {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; content: ""; height: 100%; left: 0; position: absolute; top: 0; transition: width 0.6s ease 0s; width: 0%; z-index: -1; transform: scale(0.9);}
.category_blo2 .cate_overlay:hover::after{ width: 100%;}
.category_blo2:hover .cate_overlay{ color: rgba(255,255,255,1);}

/* header end */

/* slider start */
#home_slider{ position: relative;}
#home_slider .carousel-indicators {width: 5%; top: 10%; left: 77.5%; position: absolute; white-space: nowrap; }
#home_slider .carousel-inner::before {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
#home_slider .carousel-control{ z-index: 1;}
.carousel-control > img {width: auto; }

/* slider end */

/* home boxes cata start */
#home_middle_cata {display: block; overflow: hidden; position: relative; text-align: center; }
.inner_cata .col-xs-4 {padding: 0; }
.heading {padding: 30px 0 35px; }
.cata_img_hold,.category_blo {position: relative; text-align: center;overflow:hidden;}
.cata_overlay,.cate_overlay {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; height: 100%; left: 0; padding-top: calc(100% - 66%); position: absolute; right: 0; top: 0; width: 100%; color: rgba(255,255,255,0.7); z-index: 0; }
.cate_overlay a{
	color: rgba(255,255,255,0.7);
}
.cate_overlay a:hover{
	color: rgba(255,255,255,1);
}
.cata_overlay::after,.cate_overlay::after {
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; 
	content: ""; 
	height: 100%; 
	left: 0; 
	position: absolute; 
	top: 0; 
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
	width: 100%; 
	z-index: -1; 
	opacity:0;
}
.cata_overlay:hover::after,.cate_overlay:hover::after{ width: 100%;opacity:1;}
.cata_img_hold:hover .cata_overlay,.category_blo:hover .cate_overlay{ color: rgba(255,255,255,1);}
.cata_overlay a{
	color: rgba(255,255,255,0.7);
}

.category_blo img{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.category_blo:hover img{
	transform: scale(1.2);
} 

.category_blo:hover .cate_overlay a {
    color: rgba(255,255,255,1);
}

.inner_cata img{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.inner_cata .cata_img_hold:hover img{
	transform: scale(1.2);
} 

.inner_cata .cata_img_hold:hover a{
    color: rgba(255,255,255,1);
}

.inner_cata .cata_img_hold:hover .cata_overlay{
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;	
}
/* home boxes cata end */

/* home product content start */
#home_product_con {display: block; padding: 60px 0; position: relative; text-align: right; }
.product_con_txt {padding-left: 5%; }
.product_con_txt h3 {margin-bottom: 20px;color: #4d4d4d; }
.product_con_txt p {font-size: 16px; font-weight: 300; line-height: 26px; }
.product_con_txt > a{ color: #3fa9f5;}
.product_con_txt > a:hover{ color: #333333;}
.copyright_sho {background: #1e1e1e none repeat scroll 0 0; color: #fff; display: block; padding: 25px 0; position: relative; text-align: center;margin: 40px 0 0; }
/* home product content end */

/* inner page content start */
.innerp_blo_o {display: block; position: relative; text-align: right; }
.about_p h3,.subcategory_p h3,.contact_p h3 { margin-bottom: 15px; padding-bottom: 20px; }
.category_blo {margin: 15px 0;    overflow: hidden;     max-height: 380px;}
.category_p h3,.cata_overlay > h3 {border: 0 none; padding: 0 25px; }
.product_p_txt > p {    margin: 10px 0; }
.product_txtline {border-bottom: 1px solid rgba(0, 0, 0, 0.1); border-top: 1px solid rgba(0, 0, 0, 0.1); padding: 20px 0;    margin: 15px 0 0; }
.select_left,.contact_btn {text-align: left; }
.select_left li,.select_right li {display: inline-block; margin-right: 20px; vertical-align: middle; }
.select_right li{ margin-left: 20px; margin-right: 0;}
.select_left select {height: 40px; text-align: right; width: 75px; }
select {appearance:none; -moz-appearance:none; -webkit-appearance:none;  }
.subcategory_p select {background: rgba(0, 0, 0, 0) url("../images/select_arrow.png") no-repeat scroll 15% 52%; border: 1px solid rgba(0, 0, 0, 0.2); height: 40px; padding-right: 5px; position: relative; width: 70px; direction: rtl; }
.subcategory_p option {padding-right: 10px; border: 0; }
.select_right select {background-position: 5% 52%; width: 185px; }
.subcategory_p select:hover {border-color: rgba(0, 0, 0, 0.4); }
.sub_pro_blo {margin: 20px 0 10px; position: relative; text-align: center; }
.sub_protxt {font-size: 20px; padding: 0 0 20px; position: relative;    text-align: center;}
.sub_protxt::before {background: #f5f5f5; content: ""; height: 100%; left: 0; position: absolute; top: 0; transition: width 0.6s ease 0s; width: 0%; z-index: -1; }
.sub_pro_blo:hover .sub_protxt::before{ width: 100%;}
.sub_pro_blo:hover img {opacity: 0.85; }
.subcategory_p .page-nation {text-align: center; }
.subcategory_p .pagination > li > a, .subcategory_p .pagination > li > span {border: 0 none; color: #333333; padding: 3px 8px; }
.subcategory_p .pagination .active > span {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #333333; }
.contact_p span {display: block; line-height: 35px; font-weight: 500; }
address,.contact_p p{ font-size: 16px; padding: 5px 0;}
.form_input.contact_btn > button {background: #3fa9f5; border: 0 none; color: #fff; font-size: 18px; height: 45px; padding: 10px 30px; width: auto;}
.form_input.contact_btn > button:hover{ background: #333333;}
.contact_p:hover {background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;  }
.contact_p{ padding: 15px;}

.contact-form .col-sm-4{
	float:right;
}

.success{
	margin:20px 0;
	color:green;
	font-size:30px;
}

.pagination {
    width: 100%;
    text-align: center;
}

.pagination a,.pagination span{
	font-size:18px;
	text-decoration:none;
}
.pagination span{
	font-weight:bold;
	text-decoration:underline;
}

.pagination-start a,.pagination-start span{
    background: url(../images/back-right.jpg) no-repeat;
    font-size: 0;
    width: 9px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 5px;	
}

.pagination-start{
    position: relative;
    top: -18px;
}

.pagination-end a,.pagination-end span{
    background: url(../images/back.jpg) no-repeat;
    font-size: 0;
    width: 9px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 5px;	
}

.pagination-end{
    position: relative;
    top: -18px;
}

.pagination li {
    display: inline-block;
    padding: 0 5px;
}

.content_innerp.product_p, .content_innerp.subcategory_p{
	margin:40px 0 0;
	min-height: 550px;
}

.sub_proimg{
    max-height: 415px;
    height: 100%;
    overflow: hidden;
}

.sub_proimg img,.sub_proimg a{
	max-height:100%;
}

.col-sm-12 {
    width: 100%;
    padding: 0;
}

/* inner page content end */





@media (min-width:1600px) {
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span { font-size: 18px; }
	h1 {font-size: 48px; }
	h3{ font-size: 40px;}
	.product_con_txt p,.content_innerp p{ font-size: 18px; line-height: 28px;}
	.product_con_txt {padding-left: 0%; }
	address,input {font-size: 18px; }
	input{ height: 50px;}


}

@media (max-width: 1200px) {
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
		padding: 10px;
	}	
	.navbar-default .navbar-brand {
		width: 150px;
	}	
	.con {
		padding-top: 165px;
	}	
}


@media (max-width: 1024px) {
	.col-sm-12 {
		padding-right: 15px;
		padding-left: 15px;
	}	
	.content_innerp.product_p, .content_innerp.subcategory_p{
		min-height: auto;
	}	
	.con {
		padding-top: 118px;
	}	
	.navbar-header {
		float: left;
		width: 100%;
	}
	#header .navbar-nav {
		padding: 40px 0;
		width: 100%;
	}	
	.navbar-brand > img { max-width: 100px; }
	.navbar-default .navbar-toggle {border-color: transparent; margin-top: 40px; }
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color: transparent;}
	#header .navbar-nav {padding: 0; }
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border-color: rgba(63,169,245, 0.5);}
	.navbar-default .navbar-toggle .icon-bar {background-color: #333; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {font-size: 13px; padding: 15px 6px; }
	.navbar-brand > img { max-width: 130px; }
	#header .navbar-nav {padding: 40px 0; }
	.cata_overlay > h3 {font-size: 24px; }
	.product_con_txt p {font-size: 14px; line-height: 24px; }

}


@media (max-width:768px) {
	.con {
		padding-top: 139px;
	}	

	h1{ font-size: 30px;}
	.heading {padding: 25px 0; }
	.cata_overlay h3,.content_innerp h3{ font-size: 22px; }
	.cata_overlay::after{ transform: scale(0.95);}
	.product_con_txt {margin-bottom: 20px; padding-left: 0; }
	.copyright_sho{ font-size: 12px; line-height: 18px; padding: 15px 0;}
	.innerp_blo_o{ padding: 30px 0;}
	.category_p h3, .cata_overlay > h3{ padding: 0 10px;}
	.select_right select {width: 165px; }
	
	.nav.menu > li:hover .child-menu{
		padding: 0;
		border:none;
		width:auto;
		position:relative;
	}
	.nav.menu > li .child-menu li {
		border-bottom: none;
		background-color: inherit;
		padding: inherit;
	}	
	.nav.menu > li .child-menu li a{
		color:inherit;
	}
}

@media (max-width:768px) {
	.con {
		padding-top: 118px;
	}
}	

@media (max-width:600px) {
	.inner_cata .col-xs-4 {padding: 0; width: 100%; }
	.cata_img_hold {margin: 0 auto; max-width: 100%; }
	.category_p .col-xs-6 {width: 100%; }
	.category_blo {margin: 15px auto; max-width: 75%; }
	.cata_overlay h3,.content_innerp h3{ font-size: 24px; }
	.select_left li, .select_right li{ margin-right: 3px;}
	.subcategory_p select{ width: 60px;}
	.select_right select {font-size: 12px; margin-left: 0; width: 145px; }
	.select_right li{ margin-left: 0;}
	.sub_protxt {font-size: 17px; line-height: 45px; }


}

@media (max-width:478px) {
	.subcategory_p .col-xs-6 {width: 100%; }
	.select_left, .select_right {margin: 10px 0; text-align: center; }
	.subcategory_p h3{ text-align: center;}

}

@media (max-width:420px) {
	.category_blo {margin: 15px auto; max-width: 100%; }
	address, .contact_p p{ font-size: 14px;}

}














